--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Templater::TemplaterError
includes: []

instance_methods: []

name: TemplaterError
superclass: StandardError
